<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Black Science</Series>
  <Number>042</Number>
  <Web>https://www.comixology.com/Black-Science-42/digital-comic/746567</Web>
  <Summary>“NO AUTHORITY BUT YOURSELF,” Conclusion Grant McKay has lived a billion lives across a trillion realities. Now there is only one, and he has one final choice to make. This is the End.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB746567]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Science Fiction, Action/Adventure</Genre>
  <PageCount>38</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
